﻿:root {
    --darkest-grey: #343E46;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}

/***********************/
/* Number Icons */
/***********************/

.mobile-numbers {
    display: none !important;
}

.numbersWrapper {
    text-align: center;
}

.numbersWrapper p.title {
    font-size: 28px;
    line-height: 25px;
    color: var(--darkest-grey);
    font-weight: 700;
    margin-bottom: 3px;
    margin-top: 20px;
}

.numbersWrapper p.subtitle {
    font-size: 20px;
    font-weight: 500;
    color: var(--darkest-grey);
    margin-bottom: 0px;
}

.numbersWrapper .img-wrapper {
    height: 173px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.numbersWrapper .img-wrapper .icon {
    height: 130px;
    width: auto!important;
}

.numbersWrapper.firstIconWrapper .img-wrapper .icon {
    height: 173px;
    width: auto!important;
}



@media (min-width: 1367px) and (max-width: 1600px) {
    .numbersWrapper.firstIconWrapper .img-wrapper .icon {
        height: 143px;
    }

    .numbersWrapper .img-wrapper .icon {
        height: 100px;
        width: auto !important;
    }

    .numbersWrapper p.title {
        font-size: 23px;
        line-height: 20px;
    }

    .numbersWrapper p.subtitle {
        font-size: 18px;
    }

    .numbersWrapper .img-wrapper {
        height: 143px;
    }
}

@media (min-width: 1200px) and (max-width: 1366px) {
    .numbersWrapper.firstIconWrapper .img-wrapper .icon {
        height: 143px;
    }

    .numbersWrapper .img-wrapper .icon {
        height: 100px;
        width: auto !important;
    }

    .numbersWrapper p.title {
        font-size: 23px;
        line-height: 20px;
    }

    .numbersWrapper p.subtitle {
        font-size: 18px;
    }

    .numbersWrapper .img-wrapper {
        height: 143px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .numbersWrapper.firstIconWrapper .img-wrapper .icon {
        height: 143px;
    }

    .numbersWrapper .img-wrapper .icon {
        height: 100px;
        width: auto !important;
    }

    .numbersWrapper p.title {
        font-size: 23px;
        line-height: 20px;
    }

    .numbersWrapper p.subtitle {
        font-size: 18px;
    }

    .numbersWrapper .img-wrapper {
        height: 143px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    /* 2 rows */
    section.numbersIconWrapper {
        margin: 75px 0px;
    }

    section.numbersIconWrapper .mb-50 {
        margin-bottom: 50px;
    }

    .numbersWrapper.firstIconWrapper .img-wrapper .icon {
        height: 143px;
    }

    .numbersWrapper .img-wrapper .icon {
        height: 100px;
        width: auto !important;
    }

    .numbersWrapper p.title {
        font-size: 23px;
        line-height: 20px;
    }

    .numbersWrapper p.subtitle {
        font-size: 18px;
    }

    .numbersWrapper .img-wrapper {
        height: 143px;
    }

}

@media (max-width: 767px) {
    .owl-nav {
        display: none;
    }

    .owl-dots {
        text-align: center;
        margin-top: 20px;
    }

    .owl-dots button {
        width: 28px;
        border-radius: 8px !important;
        height: 5px;
        background-color: var(--dark-grey)!important;
        margin-right: 5px;
    }

    .owl-dots button:nth-last-of-type(1) {
        margin-right: 0px;
    }

    .owl-dots button.active {
        width: 28px;
        height: 5px;
        background-color: var(--massage-green)!important;
    }

    .numbersWrapper .img-wrapper .icon {
        height: 160px;
        width: unset;
    }

    .mobile-numbers {
        margin-top: 30px;
    }

    .numbersWrapper p.title {
        font-size: 30px;
        line-height: 30px;
    }

    .numbersWrapper p.subtitle {
        text-align: center;
        font-size: 20px;
        margin-bottom: 0px;
        line-height: 25px;
    }

    .mobile-numbers {
        display: block !important;
    }

    .mobile-numbers {
        margin-top: 80px;
        margin-bottom: 80px;
    }
}